<template>
  <div>
      <!-- breadcrumb start -->
      <breadcrumb :title="$t('Checkout')" :subtitle= "$t('Checkout')" :bg_clr="true"/>
      <!-- breadcrumb end -->

      <!-- checkout area start -->
      <checkout-area/>
      <!-- checkout area end -->
  </div>
</template>

<script setup lang="ts">
const {title} = useSiteSettings();
const {t} = useI18n();

useSeoMeta({title: title(t("Checkout"))});
</script>


